Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 810824 - ghc-enumerator-0.4.19 is available
Summary: ghc-enumerator-0.4.19 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-enumerator
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-09 10:14 UTC by Upstream Release Monitoring
Modified: 2012-06-18 08:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-18 08:06:16 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-04-09 10:14:42 UTC
Latest upstream release: 0.4.19
Current version in Fedora Rawhide: 0.4.18
URL: http://hackage.haskell.org/packages/archive/enumerator/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2012-06-11 09:22:41 UTC
committed to git


Note You need to log in before you can comment on or make changes to this bug.